﻿
.checkboxobject {
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    border: 1px solid black;
    border-radius: 5px;
    padding: 10%;
}

    .checkboxobject svg {
        width: 80%;
        height: 80%;
        display: block;
        opacity: 0;
    }

.checkboxchecked svg {
    opacity: 1;
    transition: all linear .1s;
}